html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.link-titles {
    color: gray;
    font-weight: 400
}

.link-text {
    font-weight: 600
}

.link-text-position {
    font-weight: 600;
    text-align: center;
    font-size: xx-large;
    background-color: red;
    padding: 1em 1em;
    color: white;
    margin: 0em 2em;
    border-radius: 1em;
}

.link-text-position-vez {
    font-weight: 400;
    text-align: center;
    font-size: x-large;
    background-color: green;
    padding: 1em 1em;
    color: white;
    margin: 1em 2em;
    border-radius: 1em;
}

.alert {
    color: darkgrey
}

.table > tbody {
    vertical-align: middle
}